## octave-pkg-dev 0.5.7

=== debian/changelog ===
octave-pkg-dev (0.5.7) unstable; urgency=low

  [ Thomas Weber ]
  * Remove pkg-config from dependencies (it's added to individual packages)

  [ Rafael Laboissiere ]
  * octave-pkg.mk.in: Do not run the tests if nocheck is present in
    DEB_BUILD_OPTIONS

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 18 May 2008 21:33:51 +0200

octave-pkg-dev (0.5.6) unstable; urgency=low

  * postinst-octpkg, prerm-octpkg, octave-pkg.mk.in: Parse the site-wide
    configuration file, in order to work around #477556.
  * debian/control: bump dependendency on octave3.0-headers and depend on
    pkg-config for packages where configure uses it (octave-symbolic is an
    example of such a package).
  * debian/rules: bump OCTVER to 3.0.1.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 28 Apr 2008 12:26:19 +0200

octave-pkg-dev (0.5.5) unstable; urgency=low

  * prerm-octpkg: Add dash to silence Octave when removing a package.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 07 Apr 2008 12:02:23 +0200

octave-pkg-dev (0.5.4) unstable; urgency=low

  * octave-pkg.mk.in:
    + (clean-files) Remove packinfo/ChangeLog and packinfo/COPYING after
       pkg install
    + (install-docs) Install doc/* files using dh_installdocs; also,
      remove the documentation files installed elsewhere

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 05 Apr 2008 17:58:15 +0200

octave-pkg-dev (0.5.3) unstable; urgency=low

  * octave-pkg.mk.in: Restore PKG_ADD file before running pkg install

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 01 Apr 2008 12:23:43 +0200

octave-pkg-dev (0.5.2) unstable; urgency=low

  * octave-pkg.mk.in:
    + Avoid make failures if files PKG_ADD and/or PKG_ADD.bak do not exist
    + Use DEB_MAKE_CLEAN_TARGET as the target of the make clean command
  * README: Document the changes related to the clean rule

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 31 Mar 2008 18:00:11 +0200

octave-pkg-dev (0.5.1) unstable; urgency=low

  [ Thomas Weber ]
  * octave-pkg.mk.in: Use long options when calling Octave

  [ Thomas Weber & Rafael Laboissiere ]
  * octave-pkg.mk.in: Move PKG_ADD out of the way before running Octave
    and restore it after

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 31 Mar 2008 16:11:37 +0200

octave-pkg-dev (0.5) unstable; urgency=low

  * Reorganized the package.
    + Changed names:
      - octave-pkg-dev.mk.in -> octave-pkg.mk.in
      - octave-pkg-dev.pl.in -> octave-pkg-helper.in
      - postinst -> postinst-octpkg
      - prerm -> prerm-octpkg
    + The files are now installed in separated directories, instead of
      everything in /usr/share/octave/debian/
  * pkg.m, cstrcat.m: Added files from Octave's upstream hg repository (it
    will appear in release 3.0.1 of Octave).  This version allows
    installation of Octave packages from an unpacked directory.
  * octave-pkg.mk.in:
    + Install pkg from the current directory, not from the tarball
    + Drop the get-orig-source rule.  Use uscan now to retrieve tarball.
      Note that the .orig.tar.gz tarball is identical to the upstream
      tarball now.
    + Added a clean rule
    + Drop the setting of the DEB_TARBALL variable, which is obsolete now
    + Call dh_install to install extra files needed for the the unit
      testing
  * octave-pkg-helper: Get information directly from file DESCRIPTION,
    no need to unpack the tarball anymore
  * README: Updated to reflect the changes above
  * debian/control: Drop dependency on curl

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 26 Mar 2008 21:25:23 +0100

octave-pkg-dev (0.4) unstable; urgency=low

  * octave-pkg-dev.pl.in: Automatically add dependency relations to other
    octave-forge packages by inspecting the DESCRIPTION file (if present)
  * get-oct-pkg-src.pl: Fix regular expression for find tarballs in the URLs

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 22 Mar 2008 12:58:59 +0100

octave-pkg-dev (0.3.1) unstable; urgency=low

  * octave-pkg-dev.mk.in:
    + Do not echo the echo command
    + Use -verbose with the pkg command

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 22 Mar 2008 09:18:20 +0100

octave-pkg-dev (0.3) unstable; urgency=low

  [ Rafael Laboissiere ]
  * octave-pkg-dev.mk.in:
    + Do not check dependencies when installing the package
    + Remove empty installation directories
    + Run unit test automatically for .m files containing "%!test"
      and/or "%!assert" directives

  [ Thomas Weber ]
  * debian/control: Vcs-fields point to the trunk/ directory

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 20 Mar 2008 10:16:13 +0100

octave-pkg-dev (0.2.1) unstable; urgency=low

  * get-oct-pkg-src.pl:
    + Fix regular expression for extracting the upstream version number
      from debian/changelog
    + Correct logic for testing the output of dpkg --compare-versions

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 08 Mar 2008 19:26:05 +0100

octave-pkg-dev (0.2) unstable; urgency=low

  * octave-pkg-dev.mk.in: Run the unit testing debian/check.m script (if it
    exists) after installation of the package

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Feb 2008 16:31:41 +0100

octave-pkg-dev (0.1) unstable; urgency=low

  * Initial release (closes: #468311)

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 25 Feb 2008 10:11:27 +0100
