=== debian/control ===
Source: octave-pkg-dev
Section: devel
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Rafael Laboissiere <rafael@debian.org>,
 Thomas Weber <thomas.weber.mail@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs
Standards-Version: 3.7.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-octave/octave-pkg-dev/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-octave/octav-pkg-dev/trunk

Package: octave-pkg-dev
Architecture: all
Depends: octave3.0-headers (>= 1:3.0.1-2), debhelper (>= 6), cdbs
Description: infrastructure to build Octave packages
 Since version 3.0 of Octave (a numerical computation software),
 add-ons can be installed through the pkg.m system.  This package
 provides the infrastructure for packaging such add-ons for Debian.
 It contains a Makefile scrap for inclusion in debian/rules, as well
 as the necessary code for generating the appropriate maintainer
 scripts and substitution variables in debian/control.
 .
 This package is mainly intented to be used by the Debian Octave Group
 and should be of little interest to general users.
