=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# debian/rules for the octave-pkg-dev Debian package

OCTPKG = octave3.0
OCTVER = 3.0.1
FILES = octave-pkg.mk octave-pkg-helper

include /usr/share/cdbs/1/rules/debhelper.mk

%: %.in
	sed 's/@OCTAVE@/$(OCTPKG)/;s/@VERSION@/$(OCTVER)/' < $< > $@

build/octave-pkg-dev:: $(FILES)
	chmod +x octave-pkg-helper

clean::
	rm -f $(FILES)
