## octave-pkg-dev 0.5.8

=== debian/changelog ===
octave-pkg-dev (0.5.8) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * debian/control: Bump Standards-Version to 3.8.0 (no changes needed)

  [ Rafael Laboissiere ]
  * octave-pkg-helper.in, debian/install: Call "pkg rebuild" in the postrm
    script instead of prerm, otherwise Octave thinks the package is always
    there even if purged (bug spotted by Thomas Weber)
  * debian/postrm-octpkg: Renamed from prerm-octpkg

  [ Thomas Weber ]
  * Set OCTAVE_HISTFILE to /dev/null, otherwise Octave creates an empty
    ~/.octave_hist file even when called with --no-history

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 23 Aug 2008 11:13:27 +0200
