=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Weber <thomas.weber.mail@gmail.com>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 6), cdbs
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Vcs-Svn: svn://svn.debian.org/svn/pkg-octave/octave-pkg-dev/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-octave/octav-pkg-dev/trunk
