## octave-pkg-dev 0.6.7

=== debian/changelog ===
octave-pkg-dev (0.6.7) unstable; urgency=low

  * octave-pkg.mk.in: Create global and local package list files inside
    the build directory (closes: #528506)
  * debian/control: The Debian packaging files are now maintained through
    a Git repository at alioth.debian.org.  Switch the Vcs-* URLs to Git,
    accordingly.

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 13 May 2009 15:32:31 +0200

octave-pkg-dev (0.6.6) unstable; urgency=low

  * octave-pkg.mk.in (install-pkg): Adding /usr/share/octave/debian/m to
    the path is not needed anymore
  * debian/control:
    + Bump Standards-Version to 3.8.1 (no changes needed)
    + Use viewsn instead of wsvn in Vcs-Browser

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 13 Apr 2009 15:21:46 +0200

octave-pkg-dev (0.6.5) unstable; urgency=low

  * Upload to unstable

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 11 Mar 2009 15:26:32 +0100

octave-pkg-dev (0.6.4) experimental; urgency=low

  * octave-pkg-helper.in: Do not install the individual triggers file for
    the add-on package being built.  The "activate" command contained in
    it is not necessary, the "interest" command contained in the
    octaveX.Y-common package, associated to the fact that a directory is
    installed in /usr/share/octave/packages/X.Y, is sufficient to activate
    the trigger.
  * README: Drop sentence about the triggers file
  * debian/octave-pkg-dev.install: No need to remove the debian/triggers
    file anymore
  * triggers-octpkg, debian/octave-pkg-dev.install: Drop the triggers file

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 12 Feb 2009 07:33:36 +0000

octave-pkg-dev (0.6.3) experimental; urgency=low

  * debian/control: Bump the dependency on octave3.0 to >= 1:3.0.4~rc3-3,
    otherwise the new versioned packages directory will not be effective

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 11 Feb 2009 23:55:11 +0100

octave-pkg-dev (0.6.2) experimental; urgency=low

  * octave-pkg.mk.in: Make the installation directories versioned in order
    to avoid conflicts between the different branches (e.g. octave3.0 and
    octave3.1)
  * debian/control: Fix Lintian warning debhelper-but-no-misc-depends

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 11 Feb 2009 12:02:23 +0000

octave-pkg-dev (0.6.1) experimental; urgency=low

  * Drop the octave-pkg-rebuild, since the previous version was rejected
    by the Debian ftp-master due to the presence of this new package.
    Thanks Joerg Jaspert for the suggestion and the discussion, anyway.
  * As a consequence, the triggers functionality will be moved into the
    octave3.* package.  Accordingly, the dependency on octave3.0 is bumped
    to >= 3.0.2-3.

  * pkg.m, cstrcat.m: Drop these Octave scripts, since the ones in Octave
    3.0.1 and later allow installation of Octave packages from an unpacked
    directory.

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 10 Sep 2008 22:49:24 +0200

octave-pkg-dev (0.6.0) experimental; urgency=low

  * Instead of using postinst and postrm scripts for updating the Octave's
    pkg database (via "pkg rebuild"), we use dpkg triggers now.
  * A new binary package is created, called octave-pkg-rebuild, which is
    essentially empty but contains the postinst script and the trigger
    "interest" statement.  The packages providing Octave pkg's will
    activate the trigger.

  * Bump the dependencies on octave3.0 to 3.0.2 or later

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 30 Aug 2008 16:28:39 +0200
