=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
  Thomas Weber <thomas.weber.mail@gmail.com>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 6), cdbs
-Standards-Version: 3.8.0
-Vcs-Svn: svn://svn.debian.org/svn/pkg-octave/octave-pkg-dev/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-octave/octav-pkg-dev/trunk
+Standards-Version: 3.8.1
+Vcs-Git: git://git.debian.org/git/pkg-octave/octave-pkg-dev.git
+Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-pkg-dev.git
 
 Package: octave-pkg-dev
 Architecture: all
-Depends: octave3.0-headers (>= 1:3.0.1-2), debhelper (>= 6), cdbs
+Depends: octave3.0-headers (>= 1:3.0.4~rc3-3), debhelper (>= 6), cdbs,
+ ${misc:Depends}
 Description: infrastructure to build Octave packages
  Since version 3.0 of Octave (a numerical computation software),
  add-ons can be installed through the pkg.m system.  This package
