=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # debian/rules for the octave-pkg-dev Debian package
 
 OCTPKG = octave3.0
-OCTVER = 3.0.1
+OCTVER = 1:3.0.2-3
 FILES = octave-pkg.mk octave-pkg-helper
 
 include /usr/share/cdbs/1/rules/debhelper.mk
