## octave-pkg-dev 0.7.2

=== debian/changelog ===
octave-pkg-dev (0.7.2) unstable; urgency=low

  * Upload to unstable. 

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Fri, 01 Jan 2010 23:59:45 +0100

octave-pkg-dev (0.7.1) experimental; urgency=low

  * octave-pkg.mk.in: 
    + (install-docs) Don't install the content of doc/ automatically anymore
      with dh_installdocs; we have debian/package.docs for that. Reason: 
      there's quite of stuff under doc/ that shouldn't end up in the package
      (like .texi files)

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 15 Jul 2009 22:53:58 +0200

octave-pkg-dev (0.7.0) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Adapt the package for using octave3.2
  * debian/rules, octave-pkg.mk.in, octave-pkg-helper.in: Use separate
    OCTVER for the major version number and MINVER for the minimum
    depending version of Octave
  * octave-pkg.mk.in: Use exist() instead of glob() when building the
    Octave pkg.  The return value of the later (a cell) cannot be
    converted to boolean in Octave 3.2.0.
  * debian/copyright: Put in the DEP5 format

  [ Thomas Weber ]
  * Bump policy to 3.8.2, no changes needed. 

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Fri, 10 Jul 2009 23:13:12 +0200
