=== debian/control ===
Source: octave-pkg-dev
Section: devel
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Rafael Laboissiere <rafael@debian.org>,
 Thomas Weber <thomas.weber.mail@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs
Standards-Version: 3.8.2
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-pkg-dev.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-pkg-dev.git

Package: octave-pkg-dev
Architecture: all
Depends: octave3.2-headers, debhelper (>= 6), cdbs, ${misc:Depends}
Description: infrastructure to build Octave packages
 Since version 3.0 of Octave (a numerical computation software),
 add-ons can be installed through the pkg.m system.  This package
 provides the infrastructure for packaging such add-ons for Debian.
 It contains a Makefile scrap for inclusion in debian/rules, as well
 as the necessary code for generating the appropriate maintainer
 scripts as well as the replacing the substitution variables in
 debian/control.
 .
 This package is intended to be used by the Debian Octave Group
 and should be of little interest to general users.
