## octave-pkg-dev 0.7.3

=== debian/changelog ===
octave-pkg-dev (0.7.3) unstable; urgency=low

  * debian/control: Remove Rafael Laboissiere from Uploaders (Closes: #571901)
  * Use --as-needed for linking, reducing the number of really linked
    libraries dramatically.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 22 Mar 2010 22:14:29 +0100
