=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Rafael Laboissiere <rafael@debian.org>,
- Thomas Weber <thomas.weber.mail@gmail.com>
+Uploaders: Thomas Weber <thomas.weber.mail@gmail.com>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 6), cdbs
 Standards-Version: 3.8.2
