## octave-pkg-dev 0.7.4

=== debian/changelog ===
octave-pkg-dev (0.7.4) unstable; urgency=low

  * Bump Standards-Version to 3.9.1, no changes needed
  * Search for tests in .cc files and execute them.
  * Switch to dpkg-source 3.0 (native) format

 -- Thomas Weber <tweber@debian.org>  Sun, 20 Feb 2011 20:40:18 +0100
