=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <thomas.weber.mail@gmail.com>
+Uploaders: Thomas Weber <tweber@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 6), cdbs
-Standards-Version: 3.8.2
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-pkg-dev.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-pkg-dev.git
