=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# debian/rules for the octave-pkg-dev Debian package

OCTVER = 3.2
OCTPKG = octave$(OCTVER)
MINVER = 3.2.0-1
FILES = octave-pkg.mk octave-pkg-helper

include /usr/share/cdbs/1/rules/debhelper.mk

%: %.in
	sed 's/@OCTAVE@/$(OCTPKG)/;s/@OCTVER@/$(OCTVER)/;s/@MINVER@/$(MINVER)/' < $< > $@

build/octave-pkg-dev:: $(FILES)
	chmod +x octave-pkg-helper

clean::
	rm -f $(FILES)
