## octave-pkg-dev 1.0.1

=== debian/changelog ===
octave-pkg-dev (1.0.1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Use versioned dependency on octave when replacing ${octave:Depends}
  * Check the current version of Octave against the upstream specification
  * Add the automated dependency on Perl
  * Add a variable for controlling the behaviour of the test command

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Tue, 13 Mar 2012 21:41:06 +0100

octave-pkg-dev (1.0.0) unstable; urgency=low

  [ Rafael Laboissiere ]
  * octave-pkg.mk:
    + Renamed from octave-pkg.mk.in, since we do not change content
      anymore.  The code in debian/rules has been changed accordingly.
    + (check-pkg): Allow class methods to be properly checked

  [ Sébastien Villemot ]
  * Bump the major release number, to reflect the maturity of the package
    and the switch to Octave 3.6.

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Fri, 09 Mar 2012 10:23:02 +0100

octave-pkg-dev (0.7.6) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Drop definition of unused variable

  [ Sébastien Villemot ]
  * debian/copyright: upgrade to machine-readable format 1.0
  * Bump to debhelper compat level 9
  * Bump to Standards-Version 3.9.3, no changes needed
  * Reflect the fact that octave package is now multi-arch

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <tweber@debian.org>  Tue, 06 Mar 2012 20:27:06 +0100

octave-pkg-dev (0.7.5) experimental; urgency=low

  * Check that src/ directory exists before searching for .cc files in it.
  * Switch to new directory layout for Octave 3.4 series
  * Bump compat level to 8.
  * Add Sébastien Villemot to Uploaders.
  * Switch from octave3.2-header to liboctave-dev in the dependency list.
  * Move octave-pkg-helper.in to octave-pkg-helper: we do not change any
    content in it with sed anymore.

 -- Thomas Weber <tweber@debian.org>  Sun, 19 Feb 2012 12:12:19 +0100
