=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>
+Uploaders: Thomas Weber <tweber@debian.org>,
+           Sébastien Villemot <sebastien.villemot@ens.fr>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 6), cdbs
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), cdbs
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-pkg-dev.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-pkg-dev.git
 
 Package: octave-pkg-dev
 Architecture: all
-Depends: octave3.2-headers, debhelper (>= 6), cdbs, ${misc:Depends}
+Depends: liboctave-dev (>= 3.6.1-2~), debhelper (>= 6), cdbs,
+ ${misc:Depends}, ${perl:Depends}
 Description: infrastructure to build Octave packages
  Since version 3.0 of Octave (a numerical computation software),
  add-ons can be installed through the pkg.m system.  This package
