=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# debian/rules for the octave-pkg-dev Debian package

include /usr/share/cdbs/1/rules/debhelper.mk

build/octave-pkg-dev::
	chmod +x octave-pkg-helper
