## octave-pkg-dev 1.0.2

=== debian/changelog ===
octave-pkg-dev (1.0.2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Add script for automating the generation of packages from Octave-Forge sources
  * octave-pkg-helper, octave-pkg.mk: Change licenses to GPLv3

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Tue, 08 May 2012 09:55:26 +0200
