=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Thomas Weber <tweber@debian.org>,
            Sébastien Villemot <sebastien.villemot@ens.fr>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 9), cdbs
+Build-Depends: debhelper (>= 9), cdbs, libdpkg-perl, libparse-debcontrol-perl
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-pkg-dev.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-pkg-dev.git
