## octave-pkg-dev 1.0.4

=== debian/changelog ===
octave-pkg-dev (1.0.4) unstable; urgency=low

  [ Sébastien Villemot ]
  * README: fix path to CDBS class file

  [ Rafael Laboissiere ]
  * Fix some typos and wording in comments and man page

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 14 May 2013 14:10:22 +0200

octave-pkg-dev (1.0.3) experimental; urgency=low

  [ Rafael Laboissiere ]
  * octave-pkg.mk: Pass option --no-window-system when calling octave
    (Closes: #681671)
  * octave-pkg.mk: Exclude .pc/ when generating path for *.cc files

  [ Sébastien Villemot ]
  * Use my @debian.org address
  * Remove obsolete DM-Upload-Allowed flag
  * Bump Standards-Version to 3.9.4, no changes needed

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 17 Oct 2012 13:23:30 +0200
