## octave-pkg-dev 1.1.1

=== debian/changelog ===
octave-pkg-dev (1.1.1) unstable; urgency=medium

  * Upload to unstable.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 19 Feb 2014 23:14:37 +0100

octave-pkg-dev (1.1.0) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Depends on liboctave-dev >= 3.8.0

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 27 Jan 2014 18:23:51 +0100

octave-pkg-dev (1.0.5) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Use canonical URLs for Vcs-* fields
  * make-octave-forge-debpkg: no longer add a DM-Upload-Allowed field

  [ Rafael Laboissiere ]
  * Bump to Standards-Version 3.9.5, no changes needed
  * Cope with release-candidate versions of Octave
  * make-octave-forge-debpkg.in: Fix spelling error in POD section

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 02 Jan 2014 20:11:24 +0100
