=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Thomas Weber <tweber@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, libdpkg-perl, libparse-debcontrol-perl
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-octave/octave-pkg-dev.git
-Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-pkg-dev.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-pkg-dev.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-pkg-dev.git
 
 Package: octave-pkg-dev
 Architecture: all
-Depends: liboctave-dev (>= 3.6.1-2~), debhelper (>= 6), cdbs,
+Depends: liboctave-dev (>= 3.8.0), debhelper (>= 6), cdbs,
  ${misc:Depends}, ${perl:Depends}
 Description: infrastructure to build Octave packages
  Since version 3.0 of Octave (a numerical computation software),
