=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 
 build/octave-pkg-dev::
 	chmod +x octave-pkg-helper
+	chmod +x substitute.pl
+	./substitute.pl
+	chmod +x make-octave-forge-debpkg
+	pod2man make-octave-forge-debpkg > make-octave-forge-debpkg.1
