## octave-pkg-dev 1.1.2

=== debian/changelog ===
octave-pkg-dev (1.1.2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Pass flags from dpkg-buildflags to mkoctfile.
    Among other consequences, it means that rebuilding octave packages with
    DEB_BUILD_OPTIONS=noopt will work.

  [ Rafael Laboissiere ]
  * Do not exercise the tests in *.m files which are in private directories

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 07 Apr 2014 19:26:58 +0200
