=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: octave-pkg-dev
 Architecture: all
 Depends: liboctave-dev (>= 3.8.0), debhelper (>= 6), cdbs,
- ${misc:Depends}, ${perl:Depends}
+ dpkg-dev (>= 1.16.1~), ${misc:Depends}, ${perl:Depends}
 Description: infrastructure to build Octave packages
  Since version 3.0 of Octave (a numerical computation software),
  add-ons can be installed through the pkg.m system.  This package
