## octave-pkg-dev 1.1.3

=== debian/changelog ===
octave-pkg-dev (1.1.3) unstable; urgency=low

  [ Rafael Laboissiere ]
  * octave-pkg.mk: Allow prefix to the Octave command when running the tests.
    There is now a new Makefile variable OCTPKG_TEST_ENV, whose value is
    inserted before the Octave command when tests are launched.  Users can
    set it in debian/rules, in order to add environment variables to the
    Octave process or specify a prefix command (like xvfb-run).

  [ Sébastien Villemot ]
  * Add Rafael Laboissiere and Mike Miller to Uploaders, remove Thomas Weber.

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sun, 31 Aug 2014 17:48:28 -0300
