## octave-pkg-dev 1.3.0

=== debian/changelog ===
octave-pkg-dev (1.3.0) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Depend on liboctave-dev >= 4.0.0~rc3
  * octave-pkg.mk: Ensure that all packages are loaded for unit testing
  * octave-pkg.mk: Use the CLI version of the octave command

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 18 Jul 2015 14:45:08 +0200

octave-pkg-dev (1.2.0) experimental; urgency=low

  * octave-pkg.mk:
    + Prevent timestamp in generated doc-cache files.  This ensure
      that doc-cache files are built reproducibly.  Thanks to Chris
      West for the patch (Closes: #778458).
    + Allow exclusion of files from the automatic run of test blocks
  * Bump to Standards-Version 3.9.6, no changes needed

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sun, 15 Feb 2015 19:36:26 -0200
