=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
            Rafael Laboissiere <rafael@laboissiere.net>,
            Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, libdpkg-perl, libparse-debcontrol-perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-pkg-dev.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-pkg-dev.git
 
 Package: octave-pkg-dev
 Architecture: all
-Depends: liboctave-dev (>= 3.8.0), debhelper (>= 6), cdbs,
+Depends: liboctave-dev (>= 4.0.0~rc3), debhelper (>= 6), cdbs,
  dpkg-dev (>= 1.16.1~), ${misc:Depends}, ${perl:Depends}
 Description: infrastructure to build Octave packages
  Since version 3.0 of Octave (a numerical computation software),
