## octave-pkg-dev 1.3.3

=== debian/changelog ===
octave-pkg-dev (1.3.3) unstable; urgency=medium

  * octave-pkg.mk: Run unit tests in files containing only "%!error" directives
  * d/control:
    - Use secure URIs in the Vcs-* fields
    - Bump Standards-Version to 3.9.7 (no changes needed)

 -- Rafael Laboissiere <rafael@laboissiere.net>  Mon, 15 Feb 2016 13:46:32 +0100

octave-pkg-dev (1.3.2) unstable; urgency=medium

  * make-octave-forge-debpkg.in: Remove spurious print command
  * octave-pkg.mk: Normalize the name of the temporary build  directory.
    This should prevent random variations in the build log, due to the
    call of the tempname function, and hence make reproducible builds by
    avoiding the random_buildpath_by_octave issue.

 -- Rafael Laboissiere <rafael@laboissiere.net>  Tue, 27 Oct 2015 09:47:49 +0100

octave-pkg-dev (1.3.1) unstable; urgency=medium

  * Fix case-sensitive filtering of Octave dependency in DESCRIPTION.
    If in its DESCRIPTION file, a package had a dependency on
    Octave (written with at least an uppercase letter), an incorrect
    octave-Octave was generated in ${octave:Depends}.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 10 Sep 2015 20:28:29 +0200
