=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Rafael Laboissiere <rafael@laboissiere.net>,
            Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, libdpkg-perl, libparse-debcontrol-perl
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-pkg-dev.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-pkg-dev.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-pkg-dev.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-pkg-dev.git
 
 Package: octave-pkg-dev
 Architecture: all
