## octave-pkg-dev 1.4.2

=== debian/changelog ===
octave-pkg-dev (1.4.2) unstable; urgency=medium

  * octave-pkg-helper: Drop leading newline in parsed description

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 26 Jun 2016 08:45:08 -0300

octave-pkg-dev (1.4.1) unstable; urgency=medium

  * check-pkg: Allow unit testing of class methods.
    This fixes a regression that was introduced when the rules in
    octave-pkg.mk have been transformed into shell scripts.  Thanks to
    Oliver Heimlich for the heads up.
  * octave-pkg-helper: Only parse the DESCRIPTION file when it exists
    (Closes: #826390)

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sun, 05 Jun 2016 17:14:33 +0200

octave-pkg-dev (1.4.0) unstable; urgency=medium

  * octave-pkg.mk:
    + Detect unit tests for directives "fail", "xtest", and "warning"
    + Put long shell commands into individual scripts
    + Make all internal rules double-colon
  * make-octave-forge-debpkg.in: Add final newline in debian/source/format
  * Add substvar for automatic inclusion of package description
    + octave-pkg-helper: Get long package description from the DESCRIPTION
      file and store it into the substvar octave:Upstream-Description.
    + make-octave-forge-debpkg.in: Use octave:Upstream-Description.in the
      template for the debian/control file
    + d/control: Build-Depends on libmime-tools-perl (for MIME::Head module)
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Install symlink for the NEWS file

 -- Rafael Laboissiere <rafael@laboissiere.net>  Mon, 30 May 2016 10:51:00 +0200
