## octave-pkg-dev 1.4.4

=== debian/changelog ===
octave-pkg-dev (1.4.4) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 08 Oct 2016 03:45:25 -0300

octave-pkg-dev (1.4.3) unstable; urgency=medium

  * make-octave-forge-debpkg.in:
    + Use Title field for the short package description
    + Add paragraph separator in package description

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 22 Aug 2016 21:43:08 -0300
