=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Rafael Laboissiere <rafael@debian.org>,
            Mike Miller <mtmiller@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, libdpkg-perl, libparse-debcontrol-perl
+Build-Depends: debhelper (>= 10), cdbs, libdpkg-perl, libparse-debcontrol-perl
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-pkg-dev.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-pkg-dev.git
 
 Package: octave-pkg-dev
 Architecture: all
-Depends: liboctave-dev (>= 4.0.0~rc3), debhelper (>= 6), cdbs,
+Depends: liboctave-dev (>= 4.0.0~rc3), debhelper (>= 10), cdbs,
  libmime-tools-perl, dpkg-dev (>= 1.16.1~), ${misc:Depends}, ${perl:Depends}
 Description: infrastructure to build Octave packages
  Since version 3.0 of Octave (a numerical computation software),
