## octave-pkg-dev 1.4.5

=== debian/changelog ===
octave-pkg-dev (1.4.5) unstable; urgency=medium

  [ Sébastien Villemot ]
  * check-pkg: stop using "pkg load all", which was dropped in Octave 4.2.
    Replace it by a manual loading of all system packages as returned by
    "pkg list". (Closes: #867154)
  * make-octave-forge-debpkg.in: bump to d/watch version 4.
  * d/copyright: use secure URL for format.
  * d/control:
    + Bump Standards-Version to 4.0.0.
    + Drop obsolete versioned depends on dpkg-dev.

  [ Rafael Laboissiere ]
  * make-octave-forge-debpkg.in: Set initial Debian distribution to UNRELEASED
  * d/control: Use cgit instead of gitweb in Vcs-Browser URL

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 10 Jul 2017 15:26:41 +0200
