=== debian/control ===
Source: octave-pkg-dev
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
           Rafael Laboissiere <rafael@debian.org>,
           Mike Miller <mtmiller@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 10),
               cdbs,
               libdpkg-perl,
               libparse-debcontrol-perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-octave/octave-pkg-dev.git
Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-pkg-dev.git

Package: octave-pkg-dev
Architecture: all
Depends: liboctave-dev (>= 4.0.0~rc3),
         debhelper (>= 10),
         cdbs,
         libmime-tools-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: infrastructure to build Octave packages
 Since version 3.0 of Octave (a numerical computation software),
 add-ons can be installed through the pkg.m system.  This package
 provides the infrastructure for packaging such add-ons for Debian.
 It contains a Makefile scrap for inclusion in debian/rules, as well
 as the necessary code for generating the appropriate maintainer
 scripts as well as the replacing the substitution variables in
 debian/control.
 .
 This package is intended to be used by the Debian Octave Group
 and should be of little interest to general users.
