## octave-pkg-dev 2.0.1

=== debian/changelog ===
octave-pkg-dev (2.0.1) unstable; urgency=medium

  * d/control: Use Debian's GitLab URLs in Vcs-* headers
  * install-docs: Ensure that doc directory exists

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 09 Jan 2018 16:22:52 -0200

octave-pkg-dev (2.0.0) unstable; urgency=medium

  * Use dh instead of CDBS
    This is done both for the octave-pkg-dev package itself and for the
    building infrastructure of the Octave-Forge packages.
  * d/control: Bump Standards-Version to 4.1.3 (no changes needed)
  * octave-pkg-helper: Avoid error due to undefined $deps variable
  * Bump debhelper compatibility level to >= 11

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 28 Dec 2017 07:39:43 -0200

octave-pkg-dev (1.5.2) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.1.1 (no changes needed)
  * d/control: Add dependency on gnuplot-nox to octave-autopkgtest.
    This will allow the automatic test of packages that use plotting
    commands in their unit tests.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 21 Oct 2017 06:26:32 -0200

octave-pkg-dev (1.5.1) unstable; urgency=medium

  * Put the check-pkg script into a separate binary package.
    This will allow running the automated unit tests in autopkgtest
    without having to install the whole building environment for Octave.

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 04 Sep 2017 15:11:16 -0300

octave-pkg-dev (1.5.0) unstable; urgency=medium

  * Add autopkgtest (DEP-8) support
    + The check-pkg script now collects the results of the tests and
      exits with an error status when there are failures in the unit
      tests.
    + The make-octave-forge-debpkg script now includes the appropriate
      Testsuite header (autopkgtest-pkg-octave).
  * d/control: Bump Standards-Version to 4.1.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 01 Sep 2017 15:24:50 -0300

octave-pkg-dev (1.4.6) unstable; urgency=medium

  * check-pkg: Search for .m files in the inst/ directory
  * d/control: Bump Standards-Version to 4.0.1 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 25 Aug 2017 14:28:45 -0300
