=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
            Mike Miller <mtmiller@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               cdbs,
+Build-Depends: debhelper (>= 11),
                libdpkg-perl,
                libparse-debcontrol-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-octave/octave-pkg-dev.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-pkg-dev.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-pkg-dev
+Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-pkg-dev.git
 
 Package: octave-pkg-dev
 Architecture: all
 Depends: liboctave-dev (>= 4.0.0~rc3),
-         debhelper (>= 10),
+         octave-autopkgtest,
+         debhelper (>= 11),
          cdbs,
          libmime-tools-perl,
          ${misc:Depends},
@@ -32,3 +32,15 @@
  .
  This package is intended to be used by the Debian Octave Group
  and should be of little interest to general users.
+
+Package: octave-autopkgtest
+Architecture: all
+Breaks: octave-pkg-dev (<= 1.5.0)
+Replaces: octave-pkg-dev (<= 1.5.0)
+Depends: gnuplot-nox, ${misc:Depends}
+Description: script for automatic test of Octave add-on packages
+ This package contains the check-pkg script (originally in the
+ octave-pkg-dev package) that runs the unit tests contained in all *.m
+ and *.cc files available in the source tree from which it is
+ launched.  It is intended to be used by the support for Octave-Forge
+ add-on packages implemented in autodep8.
