=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,10 @@
 #
 # debian/rules for the octave-pkg-dev Debian package
 
-include /usr/share/cdbs/1/rules/debhelper.mk
+%:
+	dh $@
 
-build/octave-pkg-dev::
+override_dh_auto_build:
 	chmod +x octave-pkg-helper
 	chmod +x substitute.pl
 	./substitute.pl
